<!DOCTYPE html>
<html class="wide wow-animation scrollTo" lang="en">

<head>
    <title>Course Details</title>
    <meta charset="utf-8">
    <meta name="format-detection" content="telephone=no">
    <meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
    <meta http-equiv="X-UA-Compatible" content="IE=Edge">
    <meta name="keywords" content="intense web design multipurpose template">
    <meta name="date" content="Dec 26">
    <link rel="icon" href="images/favicon.ico" type="image/x-icon">
    <link rel="stylesheet" type="text/css" href="//fonts.googleapis.com/css?family=Open+Sans:400,300italic,300,400italic,600,700%7CMerriweather:400,300,300italic,400italic,700,700italic">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/novi.css">
    <!--[if lt IE 10]><div style="background: #212121; padding: 10px 0; box-shadow: 3px 3px 5px 0 rgba(0,0,0,.3); clear: both; text-align:center; position: relative; z-index:1;"><a href="http://windows.microsoft.com/en-US/internet-explorer/"><img src="images/ie8-panel/warning_bar_0000_us.jpg" border="0" height="42" width="820" alt="You are using an outdated browser. For a faster, safer browsing experience, upgrade for free today."></a></div><script src="js/html5shiv.min.js"></script><![endif]-->
</head>

<body>
    <div class="page-loader">
        <div class="page-loader-body"><span class="cssload-loader"><span class="cssload-loader-inner"></span></span>
        </div>
    </div>
    <div class="page text-center">
        <header class="page-head">
            <div class="rd-navbar-wrap">
                <nav class="rd-navbar novi-background rd-navbar-center" data-layout="rd-navbar-fixed"
                    data-sm-layout="rd-navbar-fixed" data-md-layout="rd-navbar-fixed"
                    data-md-device-layout="rd-navbar-fixed" data-lg-layout="rd-navbar-static"
                    data-lg-device-layout="rd-navbar-fixed" data-xl-layout="rd-navbar-static"
                    data-xl-device-layout="rd-navbar-static" data-xxl-layout="rd-navbar-static"
                    data-xxl-device-layout="rd-navbar-static" data-lg-stick-up-offset="220px"
                    data-xl-stick-up-offset="220px" data-xxl-stick-up-offset="220px" data-lg-stick-up="true"
                    data-xl-stick-up="true" data-xxl-stick-up="true">
                    <div class="rd-navbar-inner">
                        <div class="rd-navbar-panel"><button class="rd-navbar-toggle"
                                data-rd-navbar-toggle=".rd-navbar, .rd-navbar-nav-wrap"><span></span></button>
                            <!-- <h4 class="panel-title">Patshala</h4> -->
                            
                            
                            <div class="text-center panel-title">
                                <img src="./images/logo.png" alt="" width="50" height="50"></div>

                            <button class="rd-navbar-top-panel-toggle"
                                data-rd-navbar-toggle=".rd-navbar-top-panel"><span></span></button>
                            <div class="rd-navbar-top-panel">
                                <div class="shell">
                                    <div class="range range-10 range-md-center range-md-middle range-lg-around">
                                        <div class="cell-md-3">
                                            <div class="unit unit-horizontal unit-top unit-spacing-xs">
                                                <div class="unit-left"><span
                                                        class="icon novi-icon mdi mdi-phone text-middle"></span></div>
                                                <div class="unit-body"><a class="reveal-block"
                                                        href="tel:#">021-2961-6008,</a><a
                                                        href="tel:#">0815-1904-1919</a></div>
                                            </div>
                                        </div>
                                        <div class="cell-md-3 text-center">
                                            <div class="rd-navbar-brand"><a class="reveal-inline-block"
                                                    href="index.html"><img src="images/logo.png" alt="" width="100"
                                                        height="100"></a></div>
                                        </div>
                                        <div class="cell-md-3">
                                            <div class="inset-md-left-50">
                                                <div class="unit unit-horizontal unit-top unit-spacing-xs text-left">
                                                    <div class="unit-left"><span
                                                            class="icon novi-icon mdi mdi-map-marker text-middle"></span>
                                                    </div>
                                                    <div class="unit-body"><a href="#">Jl. Bulevar Utara, Blok L,
                                                            Summarecon Bekasi Bekasi Utara - 17142</a></div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="rd-navbar-menu-wrap clearfix">
                            <div class="rd-navbar-nav-wrap">
                                <div class="rd-navbar-mobile-scroll">
                                    <div class="rd-navbar-mobile-header-wrap">
                                        <div class="rd-navbar-mobile-brand"><a href="index.html"><img src="images/logo.png" alt="" srcset="images/logo.png 2x"
                                            width="100" height="100"></a></div>
                                    </div>
                                    <ul class="rd-navbar-nav">
                                        <li><a href="index.html">Home</a></li>
                                        <li class="rd-navbar--has-dropdown rd-navbar-submenu"><a
                                                href="course-grid.html">Location</a>
                                            <ul class="rd-navbar-dropdown rd-navbar-open-right" style="">
                                                <li><a href="index.html">Bekasi</a></li>
                                                <li><a href="index.html">Bandung</a></li>
                                                <li><a href="index.html">Bogor</a></li>
                                                <li><a href="index.html">Depok</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="about-us.html">About</a>
                                            <ul class="rd-navbar-dropdown">
                                                <li><a href="history.html">History</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="course-grid.html">Course</a>
                                            <ul class="rd-navbar-dropdown">
                                                <li><a href="course-grid.html">Course Page</a></li>
                                                <li><a href="course-details.html">Course Details Page</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="events.html">Events</a>
                                            <ul class="rd-navbar-dropdown">
                                                <li><a href="event-page.html">Event Details Page</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="#">Pages</a>
                                            <ul class="rd-navbar-dropdown">
                                                <li><a href="team.html">Lecturer</a></li>
                                                <li><a href="gallery.html">Gallery</a></li>
                                                <li><a href="404.html">404</a></li>
                                                <li><a href="privacy.html">Terms of Use</a></li>
                                                <li><a href="coming-soon.html">Coming Soon</a></li>
                                                <li><a href="search-results.html">Search Results</a></li>
                                                <li><a href="team-member-profile.html">Team Member Profile</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="#">News</a>
                                            <ul class="rd-navbar-dropdown">
                                                <li><a href="grid-news.html">Grid News</a></li>
                                                <li><a href="news-post-page.html">News Post Page</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="contacts.html">Contacts</a></li>
                                    </ul>
                                    <div class="rd-navbar-search-mobile" id="rd-navbar-search-mobile">
                                        <form class="rd-navbar-search-form search-form-icon-right rd-search" action="search-results.html" method="GET">
                                            <div class="form-group"><label class="form-label" for="rd-navbar-mobile-search-form-control">Search...</label><input class="rd-navbar-search-form-control form-control form-control-gray-lightest" id="rd-navbar-mobile-search-form-control" type="text" name="s" autocomplete="off"></div><button class="icon fa-search rd-navbar-search-button" type="submit"></button>
                                        </form>
                                    </div>
                                </div>
                            </div>
                            <div class="rd-navbar-search"><a class="rd-navbar-search-toggle mdi" data-rd-navbar-toggle=".rd-navbar-search" href="#"><span></span></a>
                                <form class="rd-navbar-search-form search-form-icon-right rd-search" action="search-results.html" data-search-live="rd-search-results-live" method="GET">
                                    <div class="form-group"><label class="form-label" for="rd-navbar-search-form-control">Search</label><input class="rd-navbar-search-form-control form-control form-control-gray-lightest" id="rd-navbar-search-form-control" type="text" name="s" autocomplete="off">
                                        <div class="rd-search-results-live" id="rd-search-results-live"></div>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                </nav>
            </div>
        </header>
        <section class="section breadcrumb-modern context-dark parallax-container" data-parallax-img="images/parallax-03.jpg">
            <div class="parallax-content section-30 section-sm-70">
                <div class="shell">
                    <h2 class="veil reveal-sm-block">Course Details</h2>
                    <div class="offset-sm-top-35">
                        <ul class="list-inline list-inline-lg list-inline-dashed p">
                            <li><a href="index.html">Home</a></li>
                            <li>Contact</li>
                        </ul>
                    </div>
                </div>
            </div>
        </section>
        <section class="section novi-background bg-cover section-90 section-md-114 bg-default">
            <div class="shell">
                <div class="responsive-tabs responsive-tabs-classic vertical" data-type="vertical">
                    <div class="resp-tabs-container text-sm-left tabs-lg-collapsed" data-group="tabs-lg-collapsed">
                        <div>
                            <div class="inset-lg-right-60">
                                <h3 class="text-bold veil reveal-lg-block">Undergraduate Study</h3>
                                <div class="hr divider bg-madison hr-sm-left-0 veil reveal-lg-block"></div>
                                <div class="offset-lg-top-30">
                                    <p>At James Whitaker, we view college as a time for students to explore, exercise curiosity, and discover new interests and abilities.</p>
                                    <p>We provide students with an immersive, collaborative, and inspiring environment where they can develop a broadly informed, highly disciplined intellect that will help them be successful in whatever work they finally choose.</p>
                                    <p>Our students graduate with the values and knowledge they need to pursue meaningful work, find passion in life-long learning, and lead successful and purposeful lives.</p>
                                </div>
                                <div class="offset-top-30"><img class="img-responsive reveal-inline-block" src="images/academics-01-770x480.jpg" width="770" height="480" alt=""></div>
                                <div class="offset-top-30">
                                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quis id ut quasi eius tempore debitis natus voluptas voluptatem ipsa, est fugit veritatis facilis non voluptatibus, inventore sunt. Lorem ipsum dolor sit amet, consectetur adipisicing elit. Numquam illo eius deserunt, fuga cumque, autem, reiciendis fugiat itaque quidem placeat nesciunt omnis explicabo ad? Inventore impedit nobis animi velit nostrum! Temporibus, voluptatibus, sequi.</p>
                                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Animi officia, quasi est vitae non deserunt, labore perspiciatis fuga perferendis unde modi, adipisci laboriosam corporis harum qui! Itaque ipsum corporis officia.</p>
                                </div>
                            </div>
                        </div>
                        <div>
                            <div class="inset-lg-right-60">
                                <h3 class="text-bold veil reveal-lg-block">Graduate &amp; Professional Study</h3>
                                <div class="hr divider bg-madison hr-sm-left-0 veil reveal-lg-block"></div>
                                <div class="offset-lg-top-30">
                                    <p>James Whitaker University offers advanced degrees through its Graduate School of Arts &amp; Sciences and 12 professional schools. Browse the organizations below for information on programs of study, academic requirements, and faculty research.</p>
                                </div>
                                <div class="offset-top-30"><img class="img-responsive reveal-inline-block" src="images/academics-02-770x480.jpg" width="770" height="480" alt=""></div>
                                <div class="offset-top-30">
                                    <p>James Whitaker University offers advanced degrees through its Graduate School of Arts &amp; Sciences and 12 professional schools. Browse the organizations below for information on programs of study, academic requirements, and faculty research.</p> Lorem ipsum dolor sit amet, consectetur adipisicing elit. Pariatur tenetur nisi animi explicabo quaerat, tempora eos, nostrum ducimus dolore quisquam consequuntur dicta debitis deleniti, iusto tempore excepturi aspernatur at totam! <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Totam aliquid reiciendis non, reprehenderit provident nostrum corrupti nam labore repellendus! Quod quaerat vero assumenda, laboriosam ipsam, at? Praesentium, blanditiis sit unde!</p>
                                </div>
                            </div>
                        </div>
                        <div>
                            <div class="inset-lg-right-60">
                                <h3 class="text-bold veil reveal-lg-block">Departments &amp; Programs</h3>
                                <div class="hr divider bg-madison hr-sm-left-0 veil reveal-lg-block"></div>
                                <div class="offset-lg-top-30">
                                    <p>The following is a list of our degree-granting academic departments and programs.</p>
                                </div>
                                <div class="offset-top-30"><img class="img-responsive reveal-inline-block" src="images/academics-03-770x480.jpg" width="770" height="480" alt=""></div>
                                <div class="offset-top-30">
                                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt pariatur, harum quidem, quam asperiores autem odio. Aut inventore quaerat ea similique. Voluptate modi quibusdam neque sapiente deleniti quidem distinctio numquam. Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus necessitatibus quod dolore, accusantium in nulla. Quaerat amet nesciunt in aperiam eaque blanditiis non! Suscipit, minus asperiores. Adipisci quod cupiditate nobis!</p>
                                </div>
                            </div>
                        </div>
                        <div>
                            <div class="inset-lg-right-60">
                                <h3 class="text-bold veil reveal-lg-block">Global Education</h3>
                                <div class="hr divider bg-madison hr-sm-left-0 veil reveal-lg-block"></div>
                                <div class="offset-lg-top-30">
                                    <p>The Eric and Nicole Fisher Center for International and Area Studies at JWU is the University's focal point for encouraging and coordinating teaching and research on global affairs, regions, and cultures around the world. From science and engineering to arts and humanities, explore the many different ways in which faculty, students, and scholars at James Whitaker undertake study, research and discussion about international and global issues.</p>
                                </div>
                                <div class="offset-top-30"><img class="img-responsive reveal-inline-block" src="images/academics-04-770x480.jpg" width="770" height="480" alt=""></div>
                                <div class="offset-top-30">
                                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fuga nihil ratione quos vel nisi est ipsum sed labore, obcaecati. Illum hic tenetur assumenda libero rerum quis repellat earum aliquam quos cumque sint minima tempora totam eos, dolorem eligendi quae voluptates modi temporibus necessitatibus? Neque laborum perferendis facilis, nesciunt mollitia incidunt omnis nemo dicta! Blanditiis necessitatibus aut deserunt qui, id quidem distinctio, minus autem impedit quas esse. Et, provident quibusdam error illo nihil voluptatibus, repellat nesciunt neque repudiandae illum ex ad natus distinctio? Officia dignissimos, commodi excepturi similique inventore ducimus autem, adipisci porro error ratione in, magnam voluptates numquam aut a.</p>
                                </div>
                            </div>
                        </div>
                        <div>
                            <div class="inset-lg-right-60">
                                <h3 class="text-bold veil reveal-lg-block">Summer Session</h3>
                                <div class="hr divider bg-madison hr-sm-left-0 veil reveal-lg-block"></div>
                                <div class="offset-lg-top-30"><img class="img-responsive reveal-inline-block" src="images/academics-05-770x480.jpg" width="770" height="480" alt=""></div>
                                <div class="offset-top-30">
                                    <p>JWU Summer Session offers courses during the summer for JWU students, qualified undergraduate students from other colleges and universities, students about to enter their last year in high school, and adult learners. Additional programs offered through JWU Summer Session include: Study Abroad, English Language Institute, Online Courses, Writers' Conference, Drama and Film, and Foreign Language Courses.</p>
                                </div>
                                <div class="offset-top-30"><a class="btn btn-primary" href="#">Choose a Program</a></div>
                            </div>
                        </div>
                        <div>
                            <div class="inset-lg-right-60">
                                <h3 class="text-bold veil reveal-lg-block">Non-Degree Offerings</h3>
                                <div class="hr divider bg-madison hr-sm-left-0 veil reveal-lg-block"></div>
                                <div class="offset-lg-top-30">
                                    <p>You don't have to be a James Whitaker University student to have access to a JWU education.</p>
                                    <p>From online courses to on-campus experiences, there are a range of learning opportunities available for non-degree seekers.</p>
                                </div>
                                <div class="offset-top-30"><img class="img-responsive reveal-inline-block" src="images/academics-06-770x480.jpg" width="770" height="480" alt=""></div>
                                <div class="offset-top-30">
                                    <h6 class="text-bold">James Whitaker College</h6>
                                    <div class="text-subline"></div>
                                    <div class="offset-top-20">
                                        <p>Visit a class or take courses for credit without matriculating as a James Whitaker University undergraduate.</p>
                                    </div>
                                </div>
                                <div class="offset-top-30">
                                    <h6 class="text-bold">Graduate &amp; Professional Schools</h6>
                                    <div class="text-subline"></div>
                                    <div class="offset-top-20">
                                        <p>The schools of JWU offer non-degree programs ranging from research opportunities to continuing education.</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div>
                            <div class="inset-lg-right-60">
                                <h3 class="text-bold veil reveal-lg-block">Online Learning</h3>
                                <div class="hr divider bg-madison hr-sm-left-0 veil reveal-lg-block"></div>
                                <div class="offset-lg-top-30">
                                    <p>We explore online learning for a wide and global audience: from lifelong learners seeking to improve knowledge skills, to undergraduate and graduate students looking to supplement their current classes or take a class online for college credit, a certificate or a degree.</p>
                                </div>
                                <div class="offset-top-30"><img class="img-responsive reveal-inline-block" src="images/academics-07-770x480.jpg" width="770" height="480" alt=""></div>
                                <div class="offset-top-30">
                                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Recusandae blanditiis aut tempore obcaecati quae ipsa. Beatae ipsa fugiat velit mollitia ab ex voluptas, iusto ipsum doloremque aspernatur nisi inventore fuga, dolore soluta culpa vitae ea! Pariatur aut ipsam consequuntur est voluptatem! Nulla, nisi nesciunt libero voluptatibus. Dolorum sit repellat voluptatibus obcaecati tempore hic, harum explicabo molestias quaerat doloribus enim facere qui eaque numquam nobis magni facilis molestiae excepturi. Dolorem quae voluptatum aut ducimus eaque sed quibusdam nesciunt unde. Repudiandae similique, alias voluptas repellat quod. Dolores necessitatibus eaque nostrum, quaerat optio ad sint incidunt dolor nobis expedita asperiores, autem modi perspiciatis.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <ul class="resp-tabs-list tabs-1 text-center tabs-lg-collapsed" data-group="tabs-lg-collapsed">
                        <li class="resp-tab-item tabs-lg-collapsed resp-tab-active" aria-controls="tabs-lg-collapsed_tab_item-0" role="tab">Undergraduate Study</li>
                        <li class="resp-tab-item tabs-lg-collapsed resp-tab-active" aria-controls="tabs-lg-collapsed_tab_item-1" role="tab">Graduate &amp; Professional Study</li>
                        <li class="resp-tab-item tabs-lg-collapsed resp-tab-active" aria-controls="tabs-lg-collapsed_tab_item-2" role="tab">Departments &amp; Programs</li>
                        <li class="resp-tab-item tabs-lg-collapsed resp-tab-active" aria-controls="tabs-lg-collapsed_tab_item-3" role="tab">Global Education</li>
                        <li class="resp-tab-item tabs-lg-collapsed resp-tab-active" aria-controls="tabs-lg-collapsed_tab_item-4" role="tab">Summer Session</li>
                        <li class="resp-tab-item tabs-lg-collapsed resp-tab-active" aria-controls="tabs-lg-collapsed_tab_item-5" role="tab">Non-Degree Offerings</li>
                        <li class="resp-tab-item tabs-lg-collapsed resp-tab-active" aria-controls="tabs-lg-collapsed_tab_item-6" role="tab">Online Learning</li>
                    </ul>
                </div>
            </div>
        </section>
        <footer class="section page-footer">
            <div class="novi-background bg-cover bg-default">
                <div class="shell-wide">
                    <div class="hr bg-gray-light"></div>
                </div>
                <div class="section-60">
                    <div class="shell">
                        <div class="range range-50 range-lg-justify range-xs-center">
                            <div class="cell-md-3 cell-lg-3"><a class="reveal-inline-block" href="index.html">
                                <img src="images/logo.png" alt="" srcset="images/logo.png" width="100" height="100"></a>
                                <div class="offset-top-30 text-center">
                                    <ul class="list-inline list-inline-xs list-inline-madison">
                                        <li><a class="icon novi-icon icon-xxs fa-facebook icon-circle icon-gray-light-filled"
                                                href="#"></a></li>
                                        <li><a class="icon novi-icon icon-xxs fa-twitter icon-circle icon-gray-light-filled"
                                                href="#"></a></li>
                                        <li><a class="icon novi-icon icon-xxs fa-google icon-circle icon-gray-light-filled"
                                                href="#"></a></li>
                                        <li><a class="icon novi-icon icon-xxs fa-instagram icon-circle icon-gray-light-filled"
                                                href="#"></a></li>
                                    </ul>
                                </div>
                            </div>
                            <div class="cell-xs-10 cell-md-5 cell-lg-4 text-lg-left">
                                <h6 class="text-bold">Contact us</h6>
                                <div class="text-subline"></div>
                                <div class="offset-top-30">
                                    <ul class="list-unstyled contact-info list">
                                        <li>
                                            <div class="unit unit-horizontal unit-middle unit-spacing-xs">
                                                <div class="unit-left"><span
                                                        class="icon novi-icon mdi mdi-phone text-middle icon-xs text-madison"></span>
                                                </div>

                                                <div class="unit-body">
                                                    <a class="text-dark"
                                                        href="tel:#">021-2961-6008,</a>
                                                    <a class="reveal-block reveal-md-inline-block text-dark"
                                                        href="tel:#">0815-1904-1919</a>
                                                </div>
                                            </div>
                                        </li>
                                        <li>
                                            <div class="unit unit-horizontal unit-middle unit-spacing-xs">
                                                <div class="unit-left"><span
                                                        class="icon novi-icon mdi mdi-map-marker text-middle icon-xs text-madison"></span>
                                                </div>
                                                <div class="unit-body text-left">
                                                    <a class="text-dark" href="#">
                                                        Jl. Bulevar Utara, Blok L, Summarecon Bekasi Bekasi Utara - 17142 
                                                    </a>
                                                </div>
                                            </div>
                                        </li>
                                        <li>
                                            <div class="unit unit-horizontal unit-middle unit-spacing-xs">
                                                <div class="unit-left"><span
                                                        class="icon novi-icon mdi mdi-email-open text-middle icon-xs text-madison"></span>
                                                </div>
                                                <div class="unit-body"><a href="mailto:#">info@alazharsummarecon.sch.id</a></div>
                                            </div>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                            <div class="cell-xs-10 cell-md-8 cell-lg-4 text-lg-left">
                                <h6 class="text-bold">Newsletter</h6>
                                <div class="text-subline"></div>
                                <div class="offset-top-30 text-left">
                                    <p>Enter your email address to get the latest School news, special events and
                                        student activities delivered right to your inbox.</p>
                                </div>
                                <div class="offset-top-10">
                                    <form class="rd-mailform form-subscribe" data-form-output="form-output-global"
                                        data-form-type="subscribe" method="post" action="bat/rd-mailform.php">
                                        <div class="form-group">
                                            <div class="input-group input-group-sm"><label class="form-label"
                                                    for="form-email">Your e-mail</label><input class="form-control"
                                                    id="form-email" type="email" name="email"
                                                    data-constraints="@Required @Email"><span
                                                    class="input-group-btn"><button class="btn btn-sm btn-primary"
                                                        type="submit">Subscribe</button></span></div>
                                        </div>
                                        <div class="form-output"></div>
                                    </form>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="section-5 bg-madison context-dark novi-background">
                    <div class="shell text-md-left">
                        <p class="">© <span class="copyright-year">2019</span> All Rights Reserved Terms of Use and <a
                                href="privacy.html">Privacy Policy.</a><span> Design&nbsp;by HRI</span></p>
                    </div>
                </div>
            </div>
        </footer>
    </div>
    <div class="snackbars" id="form-output-global"></div>
    <!-- <a class="builder-button" href="http://whizthemes.com/builder/b_patshala/patshala-builder" target="_blank"><img src="images/novi-icon-26x26.png" alt="" width="26" height="26">Try builder</a> -->
    <div class="snackbars" id="form-output-global"></div>
    <script src="js/core.min.js"></script>
    <script src="js/script.js"></script>
</body>

</html>